form.account {
    margin:40px auto 40px auto;
    height:max-content;
    border: 1px solid #e3e3e3;
    background-color: white;
    border-radius: 20px;
    box-shadow: 1px 1px 5px #e3e3e3;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (min-width : 500px) {
    form.account {
        width: 400px;
    }
}

@media screen and (max-width : 500px) {
    form.account {
        margin-top:10px;
        width: calc(100% - 20px);
        overflow: hidden;
    }
}

form.account .header img {
    height: 100px;
    border: 50%;
    margin: 15px;
}

form.account .input {
    width: calc(100% - 30px);
    border: 1px solid #7577ff;
    margin: 10px 15px;
    border-radius: 2px;
    display: flex;
    height: 45px;
    overflow: hidden;
    align-items: center;
}

form.account .input i {
    width: 60px;
    height: 100%;
    background-color: #7577ff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

form.account .input input {
    display: block;
    border: none;
    height: 100%;
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

form.account .input input:focus {
    outline: none;
}

form.account .forget {
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    color: #0c58e6;
    font-weight: 300;
}

form.account .button {
    background-color: #6668ed;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    
    display: flex;
    justify-content:center;
    height:50px;
    width:180px;
    
    text-transform: uppercase;
    font-size: 13px;
    box-shadow: 0 7px 7px 0 #babbff;
    border-radius: 5px 5px 5px 5px;
    margin: 25px 20px 20px 20px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 1px;
}

form.account .button:hover {
    background-color: #00bb7d;
    box-shadow: 0 10px 30px 0 #00bb7d;
}

form.account .button:active {
    transform: scale(0.95);
}



form.account .create {
    padding: 10px 15px;
    color: rgb(60, 83, 109);
    font-size: 14px;
    margin-bottom: 20px;
}

form.account .create a {
    color: #0c58e6;
    font-weight: 300;
}

form.account .status {
    padding: 10px 15px;
    font-size: 14px;
    margin: 20px 0;
    color: white;
    border-radius: 10px;
    width: calc(100% - 20px);

}

form.account .status.green {
    background-color: #00ffd518;
    color: rgb(8, 153, 69);
}

form.account .status.red {
    background-color: #ff00001f;
    color: rgb(214, 70, 70);
}